import MainLayout from '@/layout/main/MainLayout.vue';

const router = {
    path: '',
    component: MainLayout,
    redirect: '/workplace',
    name: '/',
    meta: {
        title: '工作台',
        icon: 'dashboard',
    },
    children: [
    {
      path: '/workplace',
      name: '/workplace',
      routerGuard: true,
      component: () => import(/* webpackChunkName: "dashboard" */ '@/views/dashboard/Workplace.vue'),
      meta: {
        title: '工作台',
        routerGuard: true,
        i18n: `menu.dashboard.workplace`,
      },
    }],
  };

export default router;
